Subject: New Reply Received - I didn't receive my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 08:01:40 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  I didn't receive my order  Ticket comment <div dir="auto">Yes they contacted me twice on March 27th and 29th, and I already send my location. I was waiting my order the whole day after that I got an SMS said that they're unable to deliver! When I try to contact the courier on March 30th the expected date to deliver he said that it is in the storage. By the way the courier was impolite.<div dir="auto">
<br><div dir="auto"><br></div>
<div dir="auto">Thank you for your cooperation </div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Apr 1, 2021, 3:30 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Dina,<br><br>Thank you for contacting us regarding your order number 6288677602.<br><br>We are truly sorry for the inconvenience you had regarding your order.<br><br>We checked and see that order number 6288677602 is placed successfully on Mar 26, 2021 and our courier team tried to contact you on +966549540881 regarding order delivery your order on Mar-29-2021 but they updated that contact number is wrong.<br><br>We would request you to please share the updated contact number and completed updated address with us, so we convey the same to the courier team.<br><br>Please let us know if we can be of any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2333032